/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-04-07 12:44:34 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}

.footer-top { padding: 0; }
.footer-top > .container { width: 100%; }
.footer-top > .container > .row > .col-sm-12 { padding: 0; }
.col-main .category-products .products-grid { margin-left: -15px !important; margin-right: -15px !important; }
.col-main .category-products .products-grid li.item { padding-left: 15px !important; padding-right: 15px !important; }
.product-image-area { padding: 0; border: 0; border-radius: 0; }
.col-main .category-products .products-grid li.item .product-image { border-radius: 0; }
a.quickview-icon { border-radius: 0; }
.top-container >.breadcrumbs {margin-top: 5px; margin-bottom: -15px;}
.header-container.type11 .main-nav .menu>li .nav-sublist-dropdown{border:0;}
a { text-decoration: none !important; }.step-title span.number {display: none!important;}
.out-of-stock + .price-box-bundle {display: none;}
div.product-shop p.alert-stock {font-size: 18px;}
.product-info span.mw_display_point img {
    max-height: 20px;
}